/* --------------------------------------------------------------------------------------------- */
/* --- Modules for search pages --- */
/* --------------------------------------------------------------------------------------------- */

DIV.refineList	{
	background-color:#fff;
	margin:0;
	padding:0;
	width:220px;
}

DIV.refineList UL	{
	font-size: 0.9em;
	list-style-type: none;
	padding: 0;
	margin: 0 10px 15px 10px;
}

DIV.refineList UL LI
{
	border-top: 1px solid #e5e5e5;
	padding: 2px 0 3px 5px;
}

DIV.refineList UL LI A
{
	font-weight: normal !important;
}

DIV.refineList UL LI.selected
{
	background: url(http://uk.playstation.com/static/furn/portal/common/bg_refinelist_selected.gif) 0 0 repeat-y;
	border-bottom:1px solid #dadada;
	color:#fff;
}

DIV.refineList UL LI.selected A	{
	color:#fff !important;
}

DIV.refineList UL LI.softSelected
{
	background: url(http://uk.playstation.com/static/furn/portal/common/bg_refinelist_soft_selected.gif) 0 0 repeat-y;
	border-bottom:1px solid #F0F0F0;
}

DIV.refineList UL LI STRONG	{
	font-weight:normal;
}

DIV.refineList H3	{
	clear:both;
	display:block;
	font-size:0.87em;
	font-weight:bold;
	color:#5a5a5a;
	margin:0 1px 0 2px;
	padding:7px 10px 5px 10px;
	background: url(http://uk.playstation.com/static/furn/portal/common/bg_refinelist.gif) 0 0 repeat-x #fff;
}

DIV.refineList H3.further	{
	background: url(http://uk.playstation.com/static/furn/portal/common/bg_refinelist_further.gif) 0 0 repeat-x #fff;
}

DIV.searchSummary	{
	margin:0 2px 1px 2px !important;
	padding:0 !important;
	padding-left: 8px !important;
	background: url(http://uk.playstation.com/static/furn/portal/common/bg_summarytext.jpg) repeat-x #fff bottom left;
	border-bottom: 1px solid #D0D6D8;
}

DIV.searchSummary DIV.summaryText	{
	width:250px;
	float:left;
	padding:0 !important;
	margin:0 !important;
}

DIV.searchSummary DIV.summaryText	p {
	font-size: 0.949em;
}
DIV.searchSummary DIV.summaryText p span {
	font-size: 1.25em;
	color: #cccccc;
	padding: 0px 5px;
}

DIV.searchSummary DIV.mediaCount	{
	float:right;
	padding:6px 8px 0 0 !important;
}

DIV.searchSummary P {
	margin-bottom:10px;
	padding-bottom:0;
}

DIV.refineList {
	padding-top:5px;
	background: url(http://uk.playstation.com/static/furn/portal/common/bg_refine_box_top.gif) 0 0 no-repeat;
}

DIV.refineList DIV.refineListInnerWrapper {
	padding-top:5px;
	padding-bottom:5px;
	background: url(http://uk.playstation.com/static/furn/portal/common/bg_refine_box_bottom.gif) left bottom repeat-y;
}

DIV.refineList DIV.headingArea {
	padding-left:10px;
}

DIV.searchResultsWrapper	{
	padding-top:5px;
	margin-bottom:15px;
	background: url(http://uk.playstation.com/static/furn/portal/common/bg_results_box_top.gif) 0 0 no-repeat;
}

DIV.searchResultsWrapper DIV.searchResultsInnerWrapper {
	padding-top:5px;
	padding-bottom:10px;
	background: url(http://uk.playstation.com/static/furn/portal/common/bg_results_box_bottom.gif) left bottom no-repeat;
}

DIV#doubleColumn	{
	width:462px;
}

/* --------------------------------------------------------------------------------------------- */
/* --- Modules for search results page --- */
/* --------------------------------------------------------------------------------------------- */

/********************************
* Search again form
********************************/

div#searchResultsForm {
	background: url(http://uk.playstation.com/static/furn/portal/common/bg_searchresults_bot.gif) bottom left no-repeat;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 42px;
}

div#searchResultsFormInner {
	background: url(http://uk.playstation.com/static/furn/portal/common/bg_searchresults_top.gif) top left no-repeat;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	min-height: 20px;
}

div#searchResultsFormInner form {
	display: block;
	margin: 0px;
}

div#searchResultsFormInner label {
	float: left;
	display: inline;
	margin-top: 4px;
}

input#txtSearchCriteria {
	width: 275px;
	float: left;
	display: inline;
	margin-left: 10px;
	border: 1px solid #BEBEBE;
}

input#submit {
	float: left;
	display: inline;
	margin-left: 10px;
}

/********************************
* Search details
********************************/

p#searchCriteria {
	float: left;
/*	margin-left: 20px;*/
	display: inline;
	font-size: 1.1em;
	margin-top: 12px;
	padding-left: 20px;
}

p#searchTotalResults {
	float: right;
	margin-right: 20px;
	display: inline;
	font-size: 1.1em;
	margin-top: 12px;
}

/********************************
* Search results
********************************/

div#searchResults {
	background: url(http://uk.playstation.com/static/furn/portal/common/bg_searchresults_cont_bot.gif) bottom left no-repeat;
	margin-left: 9px;
	margin-right: 9px;
	padding-bottom: 20px;
	margin-bottom: 30px;
}

div#searchResultsInner {
	background: url(http://uk.playstation.com/static/furn/portal/common/bg_searchresults_cont_top.gif) top left no-repeat;
	min-height: 180px;
}

/********************************
* Search by category list
********************************/

#outerwrapper ul#categories {
	list-style: none;
	margin: 0px;
	padding: 10px 0px;
	margin-left: 2px;
	margin-right: 2px;
	margin-bottom: 1px;
	background: url(http://uk.playstation.com/static/furn/portal/common/bg_searchresults_category.gif) bottom left repeat-x;
}

#outerwrapper ul#categories li {
	display: inline;
	border-right: 1px solid #ccc;
	font-size: 1em;
	padding-right: 5px;
	padding-left: 8px;
}

#outerwrapper ul#categories li.last {
	border-right: 0px;
}

#outerwrapper ul#categories li a {
	font-weight: normal;
}

/********************************
* Search by category list
********************************/

div#resultsContainer {
	background-color: #E9EFF1;
	border-bottom: 1px solid #D0D6D8;
	margin-left: 2px;
	margin-right: 2px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 6px;
	padding-bottom: 6px;
	margin-bottom: 2px;
	padding-right: 0px;
}

div#resultsContainer p {
	margin: 0px;
	padding: 0px;
}

p#resultsCategory {
	float: left;
	display: inline;
	width: auto;
}

p#resultsNumber {
	float: right;
	display: inline;
	width: auto;
}

/********************************
* Sponsored section title
********************************/

p#sponsored {
	background: url(http://uk.playstation.com/static/furn/portal/common/bg_searchresults_sponsor.gif);
	margin-bottom: 0px;
	margin-left: 2px;
	margin-right: 2px;
	padding-right: 8px;
	padding-top: 6px;
	padding-bottom: 0px;
	text-align: right;
}

/********************************
* Sponsored results
********************************/

ul#sponsoredResults {
	background: url(http://uk.playstation.com/static/furn/portal/common/bg_searchresults_sponsor.gif);
	margin: 0px !important;
	padding: 0px !important;
	margin-left: 2px !important;
	margin-right: 2px !important;
	list-style: none;
	margin-bottom: 10px !important;
}

ul#sponsoredResults li {
	display: block;
	padding-bottom: 10px;
	border-bottom: 2px solid #fff;
}

ul#sponsoredResults li.last {
	border-bottom: 0px;
	padding-bottom: 20px;
}

ul#sponsoredResults li a {
	padding-bottom: 3px;
	padding-top: 6px;
	font-size: 0.9em;
	margin-left: 10px;
	margin-right: 10px;
}

ul#sponsoredResults li span {
	border-bottom: 1px solid #DBD7D8;
	border-top: 1px solid #DBD7D8;
	padding-top: 3px;
	padding-bottom: 3px;
	display: block;
	margin-left: 10px;
	margin-right: 10px;
}

/********************************
* generic to all results lists
********************************/

p.description {
	margin: 0px;
	margin-bottom: 4px;
	margin-left: 10px;
	margin-right: 10px;
}

p.genre {
	margin: 0px;
	margin-left: 10px;
	margin-right: 10px;
}

/********************************
* Main results
********************************/

ul#mainResults {
	margin: 0px !important;
	padding: 0px !important;
	margin-left: 2px !important;
	margin-right: 2px !important;
	list-style: none;
	margin-bottom: 10px !important;
	background-color: #fff;
}

ul#mainResults li {
	display: block;
	padding-bottom: 10px;
	border-bottom: 2px solid #fff;
}

ul#mainResults li.odd {
	background-color: #F6F6F6;
}

ul#mainResults li.last {
	border-bottom: 0px;
	padding-bottom: 20px;
}

ul#mainResults li a {
	padding-bottom: 3px;
	font-size: 0.9em;
	margin-right: 10px;
}

ul#mainResults li span {
	border-bottom: 1px solid #DBD7D8;
	border-top: 1px solid #DBD7D8;
	padding-top: 3px;
	padding-bottom: 3px;
	display: block;
	margin-right: 10px;
}


/* NEW (1.0.7 Release) style for Games
********************************/

ul#mainResults li.gameItem {
 background:transparent url(http://uk.playstation.com/static/furn/portal/common/bg_search_game.gif);
 border-top:1px solid white;
 border-bottom:1px solid white;
}
ul#mainResults li.gameItem DIV.placeholder {
 height:48px;
 width:45px;
 text-align:left;
}
ul#mainResults li h4 {
 font-size:1em;
 margin-bottom:3px;
}

ul#mainResults li.gameItem h4 {
 font-size:1.35em;
 margin-bottom:1px;
}

/********************************
* Search results pagination
********************************/

p#resultsNumberFooter {
	float: right;
	display: inline;
	width: auto;
	margin-right: 8px;
	margin-top: 6px;
}

div.searchPaginationWrapper {
	margin-left: 2px;
	margin-right: 2px;
	background-color: #E9EFF1;
	border-top: 1px solid #D0D6D8;
	border-bottom: 1px solid #D0D6D8;
	padding-top: 5px;
}

div.paginationInner {
  background: url(http://uk.playstation.com/static/furn/portal/common/bg_paging_top.gif) no-repeat;
}

div.pagination {
  width: 290px;
	background: url(http://uk.playstation.com/static/furn/portal/common/bg_paging_bottom.gif) bottom left no-repeat;
	padding-bottom: 4px;
	float: left;
	display: inline;
	margin-left: 80px;
	margin-right: 80px;
}

div#searchResults div.pagination {
	margin-left: 185px !important;
	margin-right: 0px;
}

div.pagination a.previous {
  float: left;
	display: inline;
  width: 20px;
  height: 16px;
  background: url(http://uk.playstation.com/static/furn/portal/common/icon_bttnback_off.gif) 0 0 no-repeat;
  overflow: hidden;
  margin-left: 13px;
	margin-right: 0px;
}

div.pagination a.previous:hover {
  background: url(http://uk.playstation.com/static/furn/portal/common/icon_bttnback_on.gif) 0 0 no-repeat;
}

div.pagination a.previous span {
	display: none;
}

div.pagination span.prvDisabled {
  float: left;
	display: inline;
  width: 20px;
  height: 16px;
  background: url(http://uk.playstation.com/static/furn/portal/common/icon_bttnback_disabled.gif) 0 0 no-repeat;
  overflow: hidden;
  margin-left: 13px;
	margin-right: 0px !important;
}

div.pagination span.prvDisabled span {
	display: none;
}

div.pagination a.next {
  float: right;
	display: inline;
  width: 20px;
  height: 16px;
  background: url(http://uk.playstation.com/static/furn/portal/common/icon_bttnnext_off.gif) 0 0 no-repeat;
  overflow: hidden;
  margin-right: 13px;
}

div.pagination a.next:hover {
  background: url(http://uk.playstation.com/static/furn/portal/common/icon_bttnnext_on.gif) 0 0 no-repeat;
  text-decoration: none;
}

div.pagination a.next span {
	display: none;
}

div.pagination span.nxtDisabled {
  float: right;
	display: inline;
  width: 20px;
  height: 16px;
  background: url(http://uk.playstation.com/static/furn/portal/common/icon_bttnnext_disabled.gif) 0 0 no-repeat;
  overflow: hidden;
  margin-right: 13px;
}

div.pagination span.nxtDisabled span {
	display: none;
}

#outerwrapper ul.paging {
	float: left;
	display: inline;
	width: auto;
	list-style: none;
	margin: 0px;
	padding: 0px;
}

#outerwrapper ul.paging li {
	list-style: none;
	float: left;
	display: inline;
	font-size: 0.85em;
	padding-left: 7px;
	padding-right: 5px;
	border-right: 1px solid #333;
}

#outerwrapper ul.paging li.first {
	border-right: 0px;
}

#outerwrapper ul.paging li.borderLeft {
	border-right: 0px;
	border-left: 1px solid #333;
}


#outerwrapper ul.paging li.last {
	border-right: 0px;
}

#outerwrapper ul.paging li.selected {
	/* only used in ie hacks */
}

#outerwrapper ul.paging li a {
	font-weight: normal !important;
}

#outerwrapper p.paginationResults {
	float: right;
	display: inline;
	margin-right: 10px;
	margin-top: 2px;
}




/* --------------------------------------------------------------------------------------------- */
/* --- end of stylesheet --- */
/* --------------------------------------------------------------------------------------------- */


